This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 124766 - # CONFIG_NET_ISA is not set
# CONFIG_NET_ISA is not set
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-29 13:57 EDT by Paul van Maaren
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 2.6.6-1.435
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-19 08:35:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul van Maaren 2004-05-29 13:57:39 EDT
Description of problem:

In FC1 the default kernel config contains:
CONFIG_NET_ISA=y
In FC2 this is changed to:
# CONFIG_NET_ISA is not set

Could this be changed back to the FC1 setting?


Additional info:

I compiled using the srpm, and the following settings:
CONFIG_NET_ISA=y
CONFIG_NE2000=m

the resulting ne module seems to function normally
Comment 1 antonio montagnani 2004-06-15 09:42:05 EDT
I suffered the same disturbance during upgrade on a router with an old
ISA card, that I had to replace with a PCI card.
No time to recompile as this is a production machine (office router)
Comment 2 Arjan van de Ven 2004-06-19 08:35:42 EDT
ne2000 is back in the erratum

Note You need to log in before you can comment on or make changes to this bug.